[DEVICENAME]
DEVICENUMBER=3
DEFAULTNAME=1
DEVICENAME1=BTP-L540-LabelPrinter
DEVICENAME2=BTP-L520-LabelPrinter
DEVICENAME3=BTP-L525-LabelPrinter
LOADLICENSE=1     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  //0:support two USB mode 1:support class mode 2:support API mode
SHELLEXENAME=

[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]

USB_BTP-L520_1 = 632
USB_BTP-L520_2 = 633
USB_BTP-L520_3 = 634
USB_BTP-L520_4 = 635
USB_BTP-L520_5 = 636
USB_BTP-L520_6 = 637
USB_BTP-L520_7 = 638
USB_BTP-L520_8 = 639

USB_BTP-L525_1 = 632
USB_BTP-L525_2 = 633
USB_BTP-L525_3 = 634
USB_BTP-L525_4 = 635
USB_BTP-L525_5 = 636
USB_BTP-L525_6 = 637
USB_BTP-L525_7 = 638
USB_BTP-L525_8 = 639

USB_BTP-L540_1 = 640
USB_BTP-L540_2 = 641
USB_BTP-L540_3 = 642
USB_BTP-L540_4 = 643
USB_BTP-L540_5 = 644
USB_BTP-L540_6 = 645
USB_BTP-L540_7 = 646
USB_BTP-L540_8 = 647

[USBCLASSPRINTER]
BTP-L540(U)= SNBCBTP-L5402982
BTP-L520(U)= SNBCBTP-L5208981
BTP-L525(U)= SNBCBTP-L5258A41

BTP-L540(U)1 = SNBC_BTP-L5402(U)_1BB9A
BTP-L540(U)2 = SNBC_BTP-L5402(U)_2BADA
BTP-L540(U)3 = SNBC_BTP-L5402(U)_37A1B
BTP-L540(U)4 = SNBC_BTP-L5402(U)_4B85A

BTP-L520(U)1 = SNBC_BTP-L5202(U)_1911A
BTP-L520(U)2 = SNBC_BTP-L5202(U)_2905A
BTP-L520(U)3 = SNBC_BTP-L5202(U)_3509B
BTP-L520(U)4 = SNBC_BTP-L5202(U)_492DA

BTP-L525(U)1 = SNBC_BTP-L5252(U)_1914F
BTP-L525(U)2 = SNBC_BTP-L5252(U)_2900F
BTP-L525(U)3 = SNBC_BTP-L5252(U)_350CE
BTP-L525(U)4 = SNBC_BTP-L5252(U)_4928F

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Win7]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
